@charset "utf-8";

* {
	margin:0;
	padding:0;
}
html, body {
	height: 100%;
	margin: 0;
	background-color:#ef94bc;
	color:#000000;
	padding: 0;
	font-size: 0.85em;
	line-height: 150%;
	text-align:center;
}
img{ border:none; vertical-align:top;}

#flashcontent{
	
}

#smlight_footer{
	height:140px;
	background:url(../images/bg_footer.jpg) repeat-x 0 0;
	padding:9px 0 0;
}

